.pag{
    text-align: center;
    margin-top: 50px;
}

.page-numbers{
    font-size: 17px;
    font-weight: 500;
    color: #3D2A1B;
    padding: 2px 8px;
    border: 1px solid #3D2A1B;
    transition: .3s all ease;
}

.page-numbers:hover{
    background: #E3B75A;
    color: #3D2A1B;
    transition: .3s all ease;
}

.current{
    background: #E3B75A
}


#posts{
    padding: 50px 0;
}

#posts .mainHeader{
    text-align: center;
    margin: 0 0 50px;
}

#posts .mainHeader h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #3D2A1B;
}

#posts .inner{
    padding: 0 20px;
}

#posts .inner img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    object-position: top;
}

#posts .inner .image{
    height: 200px;
}

#posts h3{
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    margin: 10px 0;
}

#posts .date p{
    color: #3D2A1B;
    text-align: center;
    font-weight: 500;
    margin: 0 0 10px;
}

#posts .content p{
    color: #3D2A1B;
    text-align: center;
}